[.ShellClassInfo]
IconResource=C:\Program Files\RK Launcher\RK Launcher 0.41 Beta Nightly\docklets\KkMenu\icn.icl,44
[LocalizedFileNames]
BdeHdCfg.lnk=@%ProgramFiles%\BitLocker\BdeHdCfg.exe,-901
migwiz.lnk=@%SystemRoot%\system32\migwiz\MIGUIRes.dll,-103
computer.lnk=@%SystemRoot%\system32\shell32.dll,-12711
Backup.lnk=@%systemroot%\system32\sdclt.exe,-100
Internet Explorer (No Add-ons).lnk=@%windir%\System32\ie4uinit.exe,-737
Task Scheduler.lnk=@%SystemRoot%\system32\miguiresource.dll,-201
System Restore.lnk=@%systemroot%\system32\rstrui.exe,-100
System Information.lnk=@%systemroot%\system32\msinfo32.exe,-100
dfrgui.lnk=@%systemroot%\system32\dfrgui.exe,-103
